## libtoolkit-perl 0.0.2

=== debian/changelog ===
libtoolkit-perl (0.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtoolkit-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:22:50 +0100

libtoolkit-perl (0.0.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:17:43 +0100

libtoolkit-perl (0.0.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:52 +0100

libtoolkit-perl (0.0.2-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules; clean up build and runtime dependencies.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Remove Antony Gelberg from Uploaders as suggested by him.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Restore explicit build dependency on libmodule-build-perl
  * Change to debhelper v9 tiny rules
  * Change to dpkg source format 3.0 (quilt)
  * Update to Standards-Version 3.9.6
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 20:37:41 +0300

libtoolkit-perl (0.0.2-1) unstable; urgency=low

  * Initial Release.  (Closes: #483488)

 -- Antony Gelberg <antony@wayforth.co.uk>  Wed, 28 May 2008 17:13:54 +0100
