=== debian/control ===
Source: libtoolkit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtoolkit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtoolkit-perl.git
Homepage: https://metacpan.org/release/Toolkit

Package: libtoolkit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Keep your handy modules organized
 The Toolkit module provides a standard location to store modules that you use
 all the time, and then loads them for you automatically. For example, instead
 of always writing:
 .
  use strict;
  use warnings;
  use Carp;
  use Smart::Comments;
 .
 in every program/module, you can just write:
 .
  use Toolkit;
 .
 and put all your favorite modules in a file.
