=== debian/watch ===
version=4
https://metacpan.org/release/Toolkit   .*/Toolkit-v?@ANY_VERSION@@ARCHIVE_EXT@$
